Hi all,

FYI. Please use the link to read the rest of this article.

Take care,

Jay

Hackers exploiting Flash Player XSS vulnerability
By Ryan Naraine | June 6, 2011, 10:15am PDT

Hackers exploiting Flash Player XSS vulnerability | ZDNet

Adobe has released another Flash Player update to fix a serious security vulnerability that could expose Windows, Mac OS X, Linux and Solaris users to cross-site scripting attacks.

“This universal cross-site scripting vulnerability (CVE-2011-2107) could be used to take actions on a user’s behalf on any website or webmail provider, if the user visits a malicious website,” Adobe warned in an advisory.